Subject: Ticket Assigned - CC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 02:13:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CC aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4557239556 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097477519143            06:08 AM, 01st May                   Mohammed                    Hi Aisha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:08 AM, 01st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:08 AM, 01st May                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.           06:11 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           06:11 AM, 01st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485046